{
	"initial": [
		"js/egret.min_f3a564db.js",
		"js/egret.web.min_b5952a7f.js",
		"js/eui.min_38a8c284.js",
		"js/assetsmanager.min_f2e50bd1.js",
		"js/tween.min_6c5a88f9.js",
		"js/game.min_45aa06f6.js",
		"js/socket.min_8b4cb752.js",
		"js/promise.min_83a6a5d.js",
		"js/mouse.min_c171ee8c.js",
		"js/lodash.min_a21c3813.js",
		"js/eos.min_9ae31eac.js",
		"js/scatter.min_f4a1778e.js"
	],
	"game": [
		"js/default.thm_7da3f828.js",
		"js/main.min_3f01b4ec.js"
	]
}